############################################################
#
# type definition pro_declaration_component_cron
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.1.7
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# homogenize filenames of tpls            (2004-06-23)
############################################################

declaration template pro_declaration_component_cron;

include pro_declaration_structures;

define type structure_cron = {
        "name"      : string
        "user"      : string
        "frequency" : string
        "command"   : string
};


define type structure_component_cron = {
	include structure_component
        "entries" ? structure_cron[]
};

type "/software/components/cron" = structure_component_cron;


