############################################################
#
# type definition pro_declaration_component_interactivelimits
#
# RESPONSIBLE: Martin Bock
#
# VERSION : 1.1.7
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# naming convention                          (2004-06-23)
# making values entry optional               (2004-06-28)
#
############################################################

declaration template pro_declaration_component_interactivelimits;

include pro_declaration_structures;

define type structure_component_interactivelimits = {
  include structure_component

  # arrays of array like this [<domain> <type> <item> <value>]
  "values" ? list

};

type "/software/components/interactivelimits" = 
                              structure_component_interactivelimits;
