#######################################################################
#
# HEPUAM Linux: Extensions to RedHat Linux Base
#
# Included Packages:
#   * J2SE 1.4.1
#   * Mozilla 1.2.0
#   * Ghostview
#   * xv
#   * Lyx
#   * Xfig
#   * Acrobat reader
#   * OpenOffice 1.0.1
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
# VERSION: 1.1.7
#
# slightly modified to math foo typed bar cluster by
# Martin Bock (March 2004)
# ( bock at delta.ft.uam.es )
#
#######################################################################

template pro_software_packages_foo;

# Java 2 Standard Edition 1.4.1
"/software/packages"=pkg_add("sun-j2se1.4","1.4.1-0","i586");
"/software/packages"=pkg_add("sun-j2se1.4-fonts","1.4.1-0","i586");
"/software/packages"=pkg_add("sun-j2se1.4-devel","1.4.1-0","i586");
"/software/packages"=pkg_add("sun-j2se1.4-demo","1.4.1-0","i586");
"/software/packages"=pkg_add("sun-j2se1.4-plugin","1.4.1-0","i586");

# Mozilla Web Browser 1.2.0
"/software/packages"=pkg_add("mozilla","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-nss-devel","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-dom-inspector","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-devel","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-nspr-devel","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-chat","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-mail","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-psm","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-js-debugger","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-nspr","1.2-0_rh7","i386");
"/software/packages"=pkg_add("mozilla-nss","1.2-0_rh7","i386");

# Ghostview 3.5.8 Postscript Document Viewer
"/software/packages"=pkg_add("gv","3.5.8-18.7x","i386");

# XV 3.10a Image Display Program
"/software/packages"=pkg_add("xv","3.10a-13","i386");

# Lyx Document Processor 1.3.0
"/software/packages"=pkg_add("lyx","1.3.0-1.0.7.3","i386");

# Xfig 3.2.3d Vector Drawing Program
"/software/packages"=pkg_add("xfig","3.2.3d-3","i386");
"/software/packages"=pkg_add("transfig","3.2.3d-2","i386");

# Adobe Acrobat Reader 5.0.7
"/software/packages"=pkg_add("acroread","5.0.7-2.dag.rh73","i386");

# OppenOffice 1.0.1
"/software/packages"=pkg_add("openoffice","1.0.1-1","i386");

