############################################################
#
# object template profile_bar1
#
# RESPONSIBLE: Rafael A. Garcia Leiva
#
# VERSION: 1.1.7
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# integrate with quattor build tools      (2004-06-25)
#
############################################################

object template profile_bar1;

  #
  # structure of the profile
  #
  include pro_declaration_profile_base;

  #
  # hardware information
  #
  include pro_hardware_asus_terminator_p4_533a;
  "/hardware/cards/nic/eth0/hwaddr"              = "00:FF:00:FF:00:FF";

  #
  # network settings
  #
  "/system/network/hostname"                  = "bar1";
  "/system/network/interfaces/eth0/ip"        = "10.0.0.1";

  #
  # the rest
  #
  include pro_system_base;
  include pro_system_foo;

  #
  # put here the changes that affect only to machine bar1
  #
  # "/hardware/serialnumber" = "0123456789";
  # "/system/kernel/version" = "2.4.25+custom+bar1";

