############################################################
#
# type definition pro_declaration_component_aii
#
# RESPONSIBLE: Rafael Garcia Leiva <angel.leiva@uam.es>
#
# VERSION :    1.1.7
#
############################################################

declaration template pro_declaration_component_aii;

include pro_declaration_structures;

define type structure_component_service_aii = {
	"template"	? string
	"options"	? string{}
};

define type structure_component_aii = {
	include structure_component
	"dhcp"		? structure_component_service_aii
#				DHCP server
	"nbp"		: structure_component_service_aii
#				Network Bootstrap Program
	"osinstall"	: structure_component_service_aii
#				OS Installer

};

type "/software/components/aii" = structure_component_aii;

