############################################################
#
# type definition pro_declaration_structure_component
#
# RESPONSIBLE: German Cancio <German.Cancio@cern.ch>
#
# VERSION: 1.1.7
#
# created by Martin Bock <bock@delta.ft.uam.es>
# XXX for backwards compatibility XXX
# XXX do not use this file        XXX     (2004-06-23)
#
############################################################

declaration template pro_declaration_component_type;

define type component_dependency_type = {
	"pre"          ? string[]
	"post"         ? string[]
};

define type component_type = {
	"active"	: boolean descro "component active?"
        "dispatch"      : boolean descro "run with cdispd?"
	"register_change" ? string[]
        "dependencies"  ? component_dependency_type
};
