#######################################################################
#
# pro_software_component_grub
# settings for the component configuring the grand unified bootloader
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
# VERSION: 1.1.7
#
# created by Martin Bock <bock@delta.ft.uam.es> (2004-06-25)
#
#######################################################################

template pro_software_component_grub;

   include pro_declaration_functions_general;

   # standard component settings
   "/software/components/grub/active" = default( true );
   "/software/components/grub/dispatch" = default( true );
   "/software/components/grub/dependencies/pre" = push( "spma" );
   "/software/components/grub/register_change/0" = "/system/kernel/version";
   
   # component specific settings
   "/system/kernel/version" = default( undef );

