#######################################################################
#
# RH7.3 BASE Packages + Updates
#
# This is a very minimal package set, though all classical
# text-mode tools for administration should be there.
# There where also added some libraries for quattor.
# If you have a need for a larger package set, have a look
# to pro_software_packages_redhat_7_3_extended.
# Make also sure that you choose the one approprate for you
# in pro_software_foo_linux_1_1_0
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
# VERSION: 1.1.7
#
# created by Martin Bock <bock@delta.ft.uam.es> (2004-07-02)
#
# Mind that you should not create such a list by hand.
# Install the packages zou desire on a machine by hand
# and create a file like this by executing
# rpm -qa --queryformat '["/software/packages"=pkg_add("%{NAME}","%{VERSION}-%{RELEASE}","%{ARCH}");\n]'
# as indicated in the quattor installation guide.
#
#########################################################

template pro_software_packages_redhat_7_3;

"/software/packages"=pkg_add("hwdata","0.14-1","noarch");
"/software/packages"=pkg_add("mailcap","2.1.9-2","noarch");
"/software/packages"=pkg_add("redhat-logos","1.1.3-1","noarch");
"/software/packages"=pkg_add("filesystem","2.1.6-2","noarch");
"/software/packages"=pkg_add("bzip2-libs","1.0.2-2","i386");
"/software/packages"=pkg_add("cracklib","2.7-15","i386");
"/software/packages"=pkg_add("db2","2.4.14-10","i386");
"/software/packages"=pkg_add("dosfstools","2.8-1","i386");
"/software/packages"=pkg_add("eject","2.0.12-4","i386");
"/software/packages"=pkg_add("gdbm","1.8.0-14","i386");
"/software/packages"=pkg_add("glib2","2.0.1-2","i386");
"/software/packages"=pkg_add("hesiod","3.0.2-18","i386");
"/software/packages"=pkg_add("ksymoops","2.4.4-1","i386");
"/software/packages"=pkg_add("mailx","8.1.1-22","i386");
"/software/packages"=pkg_add("mktemp","1.5-14","i386");
"/software/packages"=pkg_add("net-tools","1.60-4","i386");
"/software/packages"=pkg_add("pcre","3.9-2","i386");
"/software/packages"=pkg_add("popt","1.6.4-7x.18","i386");
"/software/packages"=pkg_add("reiserfs-utils","3.x.0j-3","i386");
"/software/packages"=pkg_add("newt","0.50.35-1","i386");
"/software/packages"=pkg_add("ntsysv","1.3.5-3","i386");
"/software/packages"=pkg_add("specspo","7.3-4","noarch");
"/software/packages"=pkg_add("termcap","11.0.1-10","noarch");
"/software/packages"=pkg_add("bash","2.05a-13","i386");
"/software/packages"=pkg_add("crontabs","1.10-1","noarch");
"/software/packages"=pkg_add("logrotate","3.6.4-1","i386");
"/software/packages"=pkg_add("ncurses","5.2-26","i386");
"/software/packages"=pkg_add("cpio","2.4.2-26","i386");
"/software/packages"=pkg_add("ed","0.2-25","i386");
"/software/packages"=pkg_add("at","3.1.8-23","i386");
"/software/packages"=pkg_add("gawk","3.1.0-4","i386");
"/software/packages"=pkg_add("ash","0.3.7-2","i386");
"/software/packages"=pkg_add("grub","0.91-4","i386");
"/software/packages"=pkg_add("gzip","1.3.3-1","i386");
"/software/packages"=pkg_add("procps","2.0.7-12","i386");
"/software/packages"=pkg_add("raidtools","1.00.2-1.3","i386");
"/software/packages"=pkg_add("redhat-release","7.3-1","noarch");
"/software/packages"=pkg_add("sed","3.02-11","i386");
"/software/packages"=pkg_add("kbdconfig","1.9.15-2","i386");
"/software/packages"=pkg_add("sysklogd","1.4.1-8","i386");
"/software/packages"=pkg_add("tcsh","6.10-6","i386");
"/software/packages"=pkg_add("dev","3.3-4","i386");
"/software/packages"=pkg_add("mouseconfig","4.25-1","i386");
"/software/packages"=pkg_add("tmpwatch","2.8.3-1","i386");
"/software/packages"=pkg_add("hotplug","2002_04_01-3","i386");
"/software/packages"=pkg_add("which","2.13-3","i386");
"/software/packages"=pkg_add("cracklib-dicts","2.7-15","i386");
"/software/packages"=pkg_add("authconfig","4.2.8-4","i386");
"/software/packages"=pkg_add("cyrus-sasl-md5","1.5.24-25","i386");
"/software/packages"=pkg_add("gpm","1.19.3-21","i386");
"/software/packages"=pkg_add("libuser","0.50.2-1","i386");
"/software/packages"=pkg_add("sh-utils","2.0.11-14","i386");
"/software/packages"=pkg_add("mkinitrd","3.3.10-1","i386");
"/software/packages"=pkg_add("mkbootdisk","1.4.3-1","i386");
"/software/packages"=pkg_add("SysVinit","2.84-2","i386");
"/software/packages"=pkg_add("kernel-smp","2.4.18-3","i686");
"/software/packages"=pkg_add("ipchains","1.3.10-13","i386");
"/software/packages"=pkg_add("pciutils","2.1.9-2","i386");
"/software/packages"=pkg_add("timeconfig","3.2.7-1","i386");
"/software/packages"=pkg_add("anacron","2.3-17","i386");
"/software/packages"=pkg_add("gmp","4.0.1-3","i386");
"/software/packages"=pkg_add("make","3.79.1-8","i386");
"/software/packages"=pkg_add("perl-MIME-Base64","2.12-14","i386");
"/software/packages"=pkg_add("perl-libwww-perl","5.63-9","i386");
"/software/packages"=pkg_add("patch","2.5.4-12","i386");
"/software/packages"=pkg_add("telnet","0.17-20","i386");
"/software/packages"=pkg_add("lockdev","1.0.0-16","i386");
"/software/packages"=pkg_add("mutt","1.2.5.1-1","i386");
"/software/packages"=pkg_add("bc","1.06-8","i386");
"/software/packages"=pkg_add("lsof","4.51-2","i386");
"/software/packages"=pkg_add("pax","3.0-1","i386");
"/software/packages"=pkg_add("procinfo","18-2","i386");
"/software/packages"=pkg_add("stat","2.5-5","i386");
"/software/packages"=pkg_add("symlinks","1.2-13","i386");
"/software/packages"=pkg_add("units","1.74-1","i386");
"/software/packages"=pkg_add("xdelta","1.1.3-5","i386");
"/software/packages"=pkg_add("glibc-common","2.2.5-44","i386");
"/software/packages"=pkg_add("fileutils","4.1-10.4","i386");
"/software/packages"=pkg_add("krb5-libs","1.2.4-11","i386");
"/software/packages"=pkg_add("losetup","2.11n-12.7.3","i386");
"/software/packages"=pkg_add("man","1.5j-7.7x.0","i386");
"/software/packages"=pkg_add("modutils","2.4.18-3.7x","i386");
"/software/packages"=pkg_add("iptables","1.2.8-8.72.3","i386");
"/software/packages"=pkg_add("openssl","0.9.6b-35.7","i386");
"/software/packages"=pkg_add("pam","0.75-46.7.3","i386");
"/software/packages"=pkg_add("quota","3.06-9.7","i386");
"/software/packages"=pkg_add("sendmail","8.11.6-27.73","i386");
"/software/packages"=pkg_add("vim-common","6.1-18.7x.2","i386");
"/software/packages"=pkg_add("vim-minimal","6.1-18.7x.2","i386");
"/software/packages"=pkg_add("zlib","1.1.4-8.7x","i386");
"/software/packages"=pkg_add("openssh","3.1p1-14","i386");
"/software/packages"=pkg_add("openssh-server","3.1p1-14","i386");
"/software/packages"=pkg_add("util-linux","2.11n-12.7.3","i386");
"/software/packages"=pkg_add("perl-DB_File","1.75-36.1.73","i386");
"/software/packages"=pkg_add("perl","5.6.1-36.1.73","i386");
"/software/packages"=pkg_add("perl-CGI","2.752-36.1.73","i386");
"/software/packages"=pkg_add("indexhtml","7.3-3","noarch");
"/software/packages"=pkg_add("man-pages","1.48-2","noarch");
"/software/packages"=pkg_add("setup","2.5.12-1","noarch");
"/software/packages"=pkg_add("basesystem","7.0-2","noarch");
"/software/packages"=pkg_add("bdflush","1.5-17","i386");
"/software/packages"=pkg_add("chkconfig","1.3.5-3","i386");
"/software/packages"=pkg_add("db1","1.85-8","i386");
"/software/packages"=pkg_add("db3","3.3.11-6","i386");
"/software/packages"=pkg_add("e2fsprogs","1.27-3","i386");
"/software/packages"=pkg_add("glib","1.2.10-5","i386");
"/software/packages"=pkg_add("hdparm","4.6-1","i386");
"/software/packages"=pkg_add("iputils","20020124-3","i386");
"/software/packages"=pkg_add("mingetty","1.00-1","i386");
"/software/packages"=pkg_add("mt-st","0.7-3","i386");
"/software/packages"=pkg_add("parted","1.4.24-3","i386");
"/software/packages"=pkg_add("pwdb","0.61.2-2","i386");
"/software/packages"=pkg_add("setserial","2.17-5","i386");
"/software/packages"=pkg_add("slang","1.4.5-2","i386");
"/software/packages"=pkg_add("netconfig","0.8.11-7","i386");
"/software/packages"=pkg_add("setuptool","1.8-2","i386");
"/software/packages"=pkg_add("syslinux","1.52-2","i386");
"/software/packages"=pkg_add("libtermcap","2.0.8-28","i386");
"/software/packages"=pkg_add("bzip2","1.0.2-2","i386");
"/software/packages"=pkg_add("groff","1.17.2-12","i386");
"/software/packages"=pkg_add("MAKEDEV","3.3-4","i386");
"/software/packages"=pkg_add("info","4.1-1","i386");
"/software/packages"=pkg_add("diffutils","2.7.2-5","i386");
"/software/packages"=pkg_add("findutils","4.1.7-4","i386");
"/software/packages"=pkg_add("grep","2.5.1-1","i386");
"/software/packages"=pkg_add("dhcpcd","1.3.22pl1-7","i386");
"/software/packages"=pkg_add("less","358-24","i386");
"/software/packages"=pkg_add("procmail","3.22-5","i386");
"/software/packages"=pkg_add("readline","4.2a-4","i386");
"/software/packages"=pkg_add("rootfiles","7.2-1","noarch");
"/software/packages"=pkg_add("console-tools","19990829-40","i386");
"/software/packages"=pkg_add("slocate","2.6-1","i386");
"/software/packages"=pkg_add("textutils","2.0.21-1","i386");
"/software/packages"=pkg_add("time","1.7-16","i386");
"/software/packages"=pkg_add("usbutils","0.9-5","i386");
"/software/packages"=pkg_add("utempter","0.5.2-6","i386");
"/software/packages"=pkg_add("words","2-18","noarch");
"/software/packages"=pkg_add("cyrus-sasl","1.5.24-25","i386");
"/software/packages"=pkg_add("cyrus-sasl-plain","1.5.24-25","i386");
"/software/packages"=pkg_add("passwd","0.67-1","i386");
"/software/packages"=pkg_add("kudzu","0.99.52-1","i386");
"/software/packages"=pkg_add("lilo","21.4.4-14","i386");
"/software/packages"=pkg_add("usermode","1.53-2","i386");
"/software/packages"=pkg_add("rpm","4.0.4-7x.18","i386");
"/software/packages"=pkg_add("initscripts","6.67-1","i386");
"/software/packages"=pkg_add("apmd","3.0.2-10","i386");
"/software/packages"=pkg_add("lokkit","0.50-8","i386");
"/software/packages"=pkg_add("vixie-cron","3.0.1-64","i386");
"/software/packages"=pkg_add("expat","1.95.2-2","i386");
"/software/packages"=pkg_add("libcap","1.10-8","i386");
"/software/packages"=pkg_add("ntp","4.1.1-1","i386");
"/software/packages"=pkg_add("perl-libnet","1.0901-17","i386");
"/software/packages"=pkg_add("perl-URI","1.17-16","i386");
"/software/packages"=pkg_add("perl-XML-Parser","2.30-15","i386");
"/software/packages"=pkg_add("rmt","0.4b27-3","i386");
"/software/packages"=pkg_add("traceroute","1.4a12-2","i386");
"/software/packages"=pkg_add("minicom","2.00.0-3","i386");
"/software/packages"=pkg_add("dump","0.4b27-3","i386");
"/software/packages"=pkg_add("pinfo","0.6.4-4","i386");
"/software/packages"=pkg_add("screen","3.9.11-3","i386");
"/software/packages"=pkg_add("sudo","1.6.5p2-2","i386");
"/software/packages"=pkg_add("tree","1.2-17","i386");
"/software/packages"=pkg_add("perl-suidperl","5.6.1-36.1.73","i386");
"/software/packages"=pkg_add("glibc","2.2.5-44","i386");
"/software/packages"=pkg_add("iproute","2.4.7-7.73.1","i386");
"/software/packages"=pkg_add("libstdc++","2.96-113","i386");
"/software/packages"=pkg_add("lv","4.49.4-3.7x.1","i386");
"/software/packages"=pkg_add("mgetty","1.1.30-0.7","i386");
"/software/packages"=pkg_add("kernel","2.4.20-28.7","i386");
"/software/packages"=pkg_add("mount","2.11n-12.7.3","i386");
"/software/packages"=pkg_add("openldap","2.0.27-2.7.3","i386");
"/software/packages"=pkg_add("psmisc","20.2-3.73","i386");
"/software/packages"=pkg_add("shadow-utils","20000902-9.7","i386");
"/software/packages"=pkg_add("tar","1.13.25-4.7.1","i386");
"/software/packages"=pkg_add("vim-enhanced","6.1-18.7x.2","i386");
"/software/packages"=pkg_add("xinetd","2.3.11-1.7x","i386");
"/software/packages"=pkg_add("file","3.39-8.7x","i386");
"/software/packages"=pkg_add("openssh-clients","3.1p1-14","i386");
"/software/packages"=pkg_add("python","1.5.2-43.73","i386");
"/software/packages"=pkg_add("perl-NDBM_File","1.75-36.1.73","i386");
"/software/packages"=pkg_add("perl-CPAN","1.59_54-36.1.73","i386");
"/software/packages"=pkg_add("lynx","2.8.4-18.1","i386");
"/software/packages"=pkg_add("perl-Digest-MD5","2.20-1","i386");
"/software/packages"=pkg_add("wget","1.8.2-4.73","i386");

