#######################################################################
#
# RH7.3 BASE Packages + Updates
#
# Based on KickStart profile:
# %packages
#   @ Printing Support
#   @ Classic X Window System
#   @ X Window System
#   @ GNOME
#   @ KDE
#   @ Sound and Multimedia Support
#   @ Network Support
#   @ Messaging and Web Tools
#   @ Graphics and Image Manipulation
#   @ Network Managed Workstation
#   @ Authoring and Publishing
#   @ Emacs
#   @ Utilities
#   @ Legacy Application Support
#   @ Software Development
#   @ Kernel Development
#   @ Games / Entertainment
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
# VERSION: 1.1.7
#
# created by Martin Bock <bock@delta.ft.uam.es> (2004-07-02)
#
# Mind that you should not create such a list by hand.
# Install the packages zou desire on a machine by hand
# and create a file like this by executing
# rpm -qa --queryformat '["/software/packages"=pkg_add("%{NAME}","%{VERSION}-%{RELEASE}","%{ARCH}");\n]'
# as indicated in the quattor installation guide.
#
#######################################################################

template pro_software_packages_redhat_7_3_extended;

"/software/packages"=pkg_add("man-pages-fr","0.9-5","noarch");
"/software/packages"=pkg_add("chkconfig","1.3.5-3","i386");
"/software/packages"=pkg_add("setserial","2.17-5","i386");
"/software/packages"=pkg_add("syslinux","1.52-2","i386");
"/software/packages"=pkg_add("groff","1.17.2-12","i386");
"/software/packages"=pkg_add("less","358-24","i386");
"/software/packages"=pkg_add("readline","4.2a-4","i386");
"/software/packages"=pkg_add("usbutils","0.9-5","i386");
"/software/packages"=pkg_add("passwd","0.67-1","i386");
"/software/packages"=pkg_add("apmd","3.0.2-10","i386");
"/software/packages"=pkg_add("vixie-cron","3.0.1-64","i386");
"/software/packages"=pkg_add("freetype","2.0.9-2","i386");
"/software/packages"=pkg_add("kde-i18n-German","3.0.0-5","noarch");
"/software/packages"=pkg_add("libtiff","3.5.7-2","i386");
"/software/packages"=pkg_add("ntp","4.1.1-1","i386");
"/software/packages"=pkg_add("perl-HTML-Parser","3.26-2","i386");
"/software/packages"=pkg_add("perl-XML-Encoding","1.01-9","noarch");
"/software/packages"=pkg_add("pnm2ppa","1.04-2","i386");
"/software/packages"=pkg_add("PyXML","0.7-4","i386");
"/software/packages"=pkg_add("gtk+","1.2.10-15","i386");
"/software/packages"=pkg_add("pango","1.0.1-1","i386");
"/software/packages"=pkg_add("hwbrowser","0.3.8-1","noarch");
"/software/packages"=pkg_add("tk","8.3.3-67","i386");
"/software/packages"=pkg_add("cups-drivers-pnm2ppa","1.1-0.20020313.3","i386");
"/software/packages"=pkg_add("xinitrc","3.22-1","noarch");
"/software/packages"=pkg_add("aspell-de","0.1.1-12","i386");
"/software/packages"=pkg_add("extace","1.5.1-3","i386");
"/software/packages"=pkg_add("libgnomeprint15","0.35-4","i386");
"/software/packages"=pkg_add("mc","4.5.55-5","i386");
"/software/packages"=pkg_add("GConf","1.0.9-4","i386");
"/software/packages"=pkg_add("gnome-vfs-extras","0.2.0-1","i386");
"/software/packages"=pkg_add("python-xmlrpc","1.5.1-7.x.3","i386");
"/software/packages"=pkg_add("gnome-core","1.4.0.4-54","i386");
"/software/packages"=pkg_add("guile","1.3.4-19","i386");
"/software/packages"=pkg_add("openjade","1.3.1-4","i386");
"/software/packages"=pkg_add("awesfx","0.4.3a-8","i386");
"/software/packages"=pkg_add("magicdev","0.3.6-6","i386");
"/software/packages"=pkg_add("compat-libstdc++","6.2-2.9.0.16","i386");
"/software/packages"=pkg_add("nmap-frontend","2.54BETA31-1","i386");
"/software/packages"=pkg_add("qt2","2.3.1-3","i386");
"/software/packages"=pkg_add("talk","0.17-12","i386");
"/software/packages"=pkg_add("yp-tools","2.6-4","i386");
"/software/packages"=pkg_add("nmh","1.0.4-9","i386");
"/software/packages"=pkg_add("perl-SGMLSpm","1.03ii-4","noarch");
"/software/packages"=pkg_add("jadetex","3.12-2","noarch");
"/software/packages"=pkg_add("emacs","21.2-2","i386");
"/software/packages"=pkg_add("usbview","1.0-5","i386");
"/software/packages"=pkg_add("libjpeg6a","6a-8","i386");
"/software/packages"=pkg_add("kde1-compat","1.1.2-11","i386");
"/software/packages"=pkg_add("automake","1.4p5-4","noarch");
"/software/packages"=pkg_add("bzip2-devel","1.0.2-2","i386");
"/software/packages"=pkg_add("diffstat","1.28-1","i386");
"/software/packages"=pkg_add("gmp-devel","4.0.1-3","i386");
"/software/packages"=pkg_add("ImageMagick-devel","5.4.3.11-1","i386");
"/software/packages"=pkg_add("kdoc","3.0.0-0.cvs20020321.1","noarch");
"/software/packages"=pkg_add("libghttp-devel","1.0.9-2","i386");
"/software/packages"=pkg_add("librsvg-devel","1.0.2-1","i386");
"/software/packages"=pkg_add("libusb-devel","0.1.5-3","i386");
"/software/packages"=pkg_add("ltrace","0.3.10-7","i386");
"/software/packages"=pkg_add("openmotif-devel","2.2.2-5","i386");
"/software/packages"=pkg_add("pcre-devel","3.9-2","i386");
"/software/packages"=pkg_add("gphoto2-devel","2.0-4","i386");
"/software/packages"=pkg_add("SDL_image-devel","1.2.1-4","i386");
"/software/packages"=pkg_add("slang-devel","1.4.5-2","i386");
"/software/packages"=pkg_add("VFlib2-devel","2.25.6-4","i386");
"/software/packages"=pkg_add("gnome-vfs-devel","1.0.5-4","i386");
"/software/packages"=pkg_add("imlib-devel","1.9.13-3.7.x","i386");
"/software/packages"=pkg_add("Maelstrom","3.0.1-18","i386");
"/software/packages"=pkg_add("w3c-libwww-devel","5.3.2-5","i386");
"/software/packages"=pkg_add("gdb","5.2-2","i386");
"/software/packages"=pkg_add("kdesdk-kapptemplate","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("XFree86-devel","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("man","1.5j-7.7x.0","i386");
"/software/packages"=pkg_add("mount","2.11n-12.7.3","i386");
"/software/packages"=pkg_add("netscape-communicator","4.8-1","i386");
"/software/packages"=pkg_add("openldap-devel","2.0.27-2.7.3","i386");
"/software/packages"=pkg_add("psmisc","20.2-3.73","i386");
"/software/packages"=pkg_add("shadow-utils","20000902-9.7","i386");
"/software/packages"=pkg_add("unzip","5.50-31","i386");
"/software/packages"=pkg_add("zlib","1.1.4-8.7x","i386");
"/software/packages"=pkg_add("file","3.39-8.7x","i386");
"/software/packages"=pkg_add("cups-devel","1.1.14-15.4","i386");
"/software/packages"=pkg_add("dateconfig","0.7.5-7","i386");
"/software/packages"=pkg_add("rhn_register-gnome","2.8.27-1.7.3","i386");
"/software/packages"=pkg_add("vnc","3.3.3r2-28.2","i386");
"/software/packages"=pkg_add("XFree86","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("ark","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdeartwork-screensavers","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdegames","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdepim-cellphone","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdessh","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kfloppy","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kmid","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("korn","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("ktalkd","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kxmlrpcd","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("mozilla-devel","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("kdeaddons-noatun","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("tetex","1.0.7-47.1","i386");
"/software/packages"=pkg_add("indexhtml","7.3-3","noarch");
"/software/packages"=pkg_add("filesystem","2.1.6-2","noarch");
"/software/packages"=pkg_add("db2","2.4.14-10","i386");
"/software/packages"=pkg_add("glib2","2.0.1-2","i386");
"/software/packages"=pkg_add("mktemp","1.5-14","i386");
"/software/packages"=pkg_add("newt","0.50.35-1","i386");
"/software/packages"=pkg_add("bash","2.05a-13","i386");
"/software/packages"=pkg_add("ncurses","5.2-26","i386");
"/software/packages"=pkg_add("gawk","3.1.0-4","i386");
"/software/packages"=pkg_add("sed","3.02-11","i386");
"/software/packages"=pkg_add("dev","3.3-4","i386");
"/software/packages"=pkg_add("cyrus-sasl-md5","1.5.24-25","i386");
"/software/packages"=pkg_add("audiofile","0.2.3-1","i386");
"/software/packages"=pkg_add("gnome-audio","1.4.0-1","noarch");
"/software/packages"=pkg_add("libcap","1.10-8","i386");
"/software/packages"=pkg_add("libvorbis","1.0rc3-1","i386");
"/software/packages"=pkg_add("efax","0.9-12","i386");
"/software/packages"=pkg_add("perl-MIME-Base64","2.12-14","i386");
"/software/packages"=pkg_add("perl-libxml-perl","0.07-14","noarch");
"/software/packages"=pkg_add("a2ps","4.13b-19","i386");
"/software/packages"=pkg_add("tcl","8.3.3-67","i386");
"/software/packages"=pkg_add("imlib","1.9.13-3.7.x","i386");
"/software/packages"=pkg_add("pygtk","0.6.9-3","i386");
"/software/packages"=pkg_add("pygtk2-libglade","1.99.8-7","i386");
"/software/packages"=pkg_add("redhat-config-users","1.0.1-5","noarch");
"/software/packages"=pkg_add("usermode-gtk","1.53-2","i386");
"/software/packages"=pkg_add("VFlib2","2.25.6-4","i386");
"/software/packages"=pkg_add("libtool-libs","1.4.2-7","i386");
"/software/packages"=pkg_add("desktop-backgrounds","1.1-4","noarch");
"/software/packages"=pkg_add("gnome-audio-extra","1.4.0-1","noarch");
"/software/packages"=pkg_add("librep","0.15.1-3","i386");
"/software/packages"=pkg_add("control-center","1.4.0.1-31","i386");
"/software/packages"=pkg_add("pygnome-gtkhtml","1.4.2-3","i386");
"/software/packages"=pkg_add("sgml-common","0.6.3-9","noarch");
"/software/packages"=pkg_add("cdrecord","1.10-11","i386");
"/software/packages"=pkg_add("sox","12.17.3-4","i386");
"/software/packages"=pkg_add("autofs","3.1.7-28","i386");
"/software/packages"=pkg_add("krbafs","1.1.1-1","i386");
"/software/packages"=pkg_add("ncftp","3.1.3-3","i386");
"/software/packages"=pkg_add("rsh","0.17-5","i386");
"/software/packages"=pkg_add("mutt","1.2.5.1-1","i386");
"/software/packages"=pkg_add("giftrans","1.12.2-11","i386");
"/software/packages"=pkg_add("sane-frontends","1.0.7-2","i386");
"/software/packages"=pkg_add("talk-server","0.17-12","i386");
"/software/packages"=pkg_add("w3c-libwww","5.3.2-5","i386");
"/software/packages"=pkg_add("lsof","4.51-2","i386");
"/software/packages"=pkg_add("stat","2.5-5","i386");
"/software/packages"=pkg_add("readline2.2.1","2.2.1-4","i386");
"/software/packages"=pkg_add("binutils","2.11.93.0.2-11","i386");
"/software/packages"=pkg_add("cdrecord-devel","1.10-11","i386");
"/software/packages"=pkg_add("db2-devel","2.4.14-10","i386");
"/software/packages"=pkg_add("eel-devel","1.0.2-11","i386");
"/software/packages"=pkg_add("gdbm-devel","1.8.0-14","i386");
"/software/packages"=pkg_add("compat-egcs-g77","6.2-1.1.2.16","i386");
"/software/packages"=pkg_add("gnumeric-devel","1.0.5-3","i386");
"/software/packages"=pkg_add("kdbg","1.2.4-4","i386");
"/software/packages"=pkg_add("libtermcap-devel","2.0.8-28","i386");
"/software/packages"=pkg_add("libxml-devel","1.8.17-3","i386");
"/software/packages"=pkg_add("ncurses-devel","5.2-26","i386");
"/software/packages"=pkg_add("pkgconfig","0.12.0-1","i386");
"/software/packages"=pkg_add("aspell-devel","0.33.7.1-9","i386");
"/software/packages"=pkg_add("rpm-devel","4.0.4-7x.18","i386");
"/software/packages"=pkg_add("PyQt","3.1-2","i386");
"/software/packages"=pkg_add("strace","4.4-4","i386");
"/software/packages"=pkg_add("GConf-devel","1.0.9-4","i386");
"/software/packages"=pkg_add("xine","0.9.8-4","i386");
"/software/packages"=pkg_add("Guppi-devel","0.40.3-5","i386");
"/software/packages"=pkg_add("joystick","1.2.15-11","i386");
"/software/packages"=pkg_add("xsnow","1.42-3","i386");
"/software/packages"=pkg_add("arpwatch","2.1a11-17.7.3.2","i386");
"/software/packages"=pkg_add("gcc-objc","2.96-113","i386");
"/software/packages"=pkg_add("kregexpeditor-devel","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("gcc-c++","2.96-113","i386");
"/software/packages"=pkg_add("kernel","2.4.20-28.7","i386");
"/software/packages"=pkg_add("netpbm","9.24-9.73.2","i386");
"/software/packages"=pkg_add("libesmtp-devel","0.8.12-0.7.x","i386");
"/software/packages"=pkg_add("openldap-clients","2.0.27-2.7.3","i386");
"/software/packages"=pkg_add("sane-backends-devel","1.0.7-6.2","i386");
"/software/packages"=pkg_add("stunnel","3.26-1.7.3","i386");
"/software/packages"=pkg_add("xinetd","2.3.11-1.7x","i386");
"/software/packages"=pkg_add("XFree86-ISO8859-15-75dpi-fonts","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("libpng","1.0.14-0.7x.4","i386");
"/software/packages"=pkg_add("openssh-server","3.1p1-14","i386");
"/software/packages"=pkg_add("arts-devel","1.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("util-linux","2.11n-12.7.3","i386");
"/software/packages"=pkg_add("perl-DB_File","1.75-36.1.73","i386");
"/software/packages"=pkg_add("ghostscript","6.52-9.5","i386");
"/software/packages"=pkg_add("kcalc","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdeaddons-konqueror","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdenetwork-devel","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdesdk-kmtrace","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kedit","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kit","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("knewsticker","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kregexpeditor","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kview","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("libkscan-devel","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("mozilla-mail","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("perl-Digest-MD5","2.20-1","i386");
"/software/packages"=pkg_add("ucd-snmp-utils","4.2.5-8.73.1","i386");
"/software/packages"=pkg_add("hwdata","0.14-1","noarch");
"/software/packages"=pkg_add("man-pages-de","0.4-1","noarch");
"/software/packages"=pkg_add("setup","2.5.12-1","noarch");
"/software/packages"=pkg_add("bdflush","1.5-17","i386");
"/software/packages"=pkg_add("db1","1.85-8","i386");
"/software/packages"=pkg_add("e2fsprogs","1.27-3","i386");
"/software/packages"=pkg_add("glib","1.2.10-5","i386");
"/software/packages"=pkg_add("iputils","20020124-3","i386");
"/software/packages"=pkg_add("mingetty","1.00-1","i386");
"/software/packages"=pkg_add("parted","1.4.24-3","i386");
"/software/packages"=pkg_add("pwdb","0.61.2-2","i386");
"/software/packages"=pkg_add("slang","1.4.5-2","i386");
"/software/packages"=pkg_add("setuptool","1.8-2","i386");
"/software/packages"=pkg_add("libtermcap","2.0.8-28","i386");
"/software/packages"=pkg_add("MAKEDEV","3.3-4","i386");
"/software/packages"=pkg_add("diffutils","2.7.2-5","i386");
"/software/packages"=pkg_add("findutils","4.1.7-4","i386");
"/software/packages"=pkg_add("dhcpcd","1.3.22pl1-7","i386");
"/software/packages"=pkg_add("rootfiles","7.2-1","noarch");
"/software/packages"=pkg_add("slocate","2.6-1","i386");
"/software/packages"=pkg_add("textutils","2.0.21-1","i386");
"/software/packages"=pkg_add("time","1.7-16","i386");
"/software/packages"=pkg_add("utempter","0.5.2-6","i386");
"/software/packages"=pkg_add("words","2-18","noarch");
"/software/packages"=pkg_add("cyrus-sasl","1.5.24-25","i386");
"/software/packages"=pkg_add("lilo","21.4.4-14","i386");
"/software/packages"=pkg_add("usermode","1.53-2","i386");
"/software/packages"=pkg_add("initscripts","6.67-1","i386");
"/software/packages"=pkg_add("atk","1.0.1-1","i386");
"/software/packages"=pkg_add("expat","1.95.2-2","i386");
"/software/packages"=pkg_add("gmp","4.0.1-3","i386");
"/software/packages"=pkg_add("htmlview","2.0.0-1","noarch");
"/software/packages"=pkg_add("libogg","1.0rc3-1","i386");
"/software/packages"=pkg_add("libxslt","1.0.15-1","i386");
"/software/packages"=pkg_add("make","3.79.1-8","i386");
"/software/packages"=pkg_add("perl-libxml-enno","1.02-15","i386");
"/software/packages"=pkg_add("perl-URI","1.17-16","i386");
"/software/packages"=pkg_add("perl-XML-Parser","2.30-15","i386");
"/software/packages"=pkg_add("foomatic","1.1-0.20020313.3","i386");
"/software/packages"=pkg_add("psutils","1.17-13","i386");
"/software/packages"=pkg_add("Distutils","1.0.2-2","noarch");
"/software/packages"=pkg_add("switchdesk","3.9.8-2","i386");
"/software/packages"=pkg_add("libungif","4.1.0-10","i386");
"/software/packages"=pkg_add("locale_config","0.3.4-2","i386");
"/software/packages"=pkg_add("libglade2","1.99.9-2","i386");
"/software/packages"=pkg_add("pygtk-libglade","0.6.9-3","i386");
"/software/packages"=pkg_add("pygtk2","1.99.8-7","i386");
"/software/packages"=pkg_add("kontrol-panel","4.2.3-2","i386");
"/software/packages"=pkg_add("serviceconf","0.7.0-3","noarch");
"/software/packages"=pkg_add("Xaw3d","1.5-12","i386");
"/software/packages"=pkg_add("ttfonts","1.0-9","noarch");
"/software/packages"=pkg_add("cups-drivers-hpijs","1.1-0.20020313.3","i386");
"/software/packages"=pkg_add("Xconfigurator","4.10.7-1","i386");
"/software/packages"=pkg_add("xsri","2.0.3-1","i386");
"/software/packages"=pkg_add("pspell","0.12.2-8","i386");
"/software/packages"=pkg_add("aspell-fr","0.1-1","i386");
"/software/packages"=pkg_add("dia","0.88.1-3","i386");
"/software/packages"=pkg_add("gnome-mime-data","1.0.4-1","noarch");
"/software/packages"=pkg_add("gtk-engines","0.11-10","i386");
"/software/packages"=pkg_add("libghttp","1.0.9-2","i386");
"/software/packages"=pkg_add("libgtop","1.0.12-8","i386");
"/software/packages"=pkg_add("librsvg","1.0.2-1","i386");
"/software/packages"=pkg_add("oaf","0.6.8-3","i386");
"/software/packages"=pkg_add("gnome-spell","0.4.1-0.7x","i386");
"/software/packages"=pkg_add("eel","1.0.2-11","i386");
"/software/packages"=pkg_add("Guppi","0.40.3-5","i386");
"/software/packages"=pkg_add("python-popt","0.8.8-7.x.2","i386");
"/software/packages"=pkg_add("rep-gtk-gnome","0.15-7","i386");
"/software/packages"=pkg_add("gnome-pilot","0.1.64-3","i386");
"/software/packages"=pkg_add("switchdesk-gnome","3.9.8-2","i386");
"/software/packages"=pkg_add("xml-common","0.6.3-9","noarch");
"/software/packages"=pkg_add("xscreensaver","3.33-4","i386");
"/software/packages"=pkg_add("cdlabelgen","1.5.0-11","noarch");
"/software/packages"=pkg_add("curl","7.9.5-2","i386");
"/software/packages"=pkg_add("mkisofs","1.10-11","i386");
"/software/packages"=pkg_add("playmidi","2.4-16","i386");
"/software/packages"=pkg_add("SDL_net","1.2.3-2","i386");
"/software/packages"=pkg_add("sndconfig","0.68-1","i386");
"/software/packages"=pkg_add("xawtv","3.73-3","i386");
"/software/packages"=pkg_add("firewall-config","0.97-2","i386");
"/software/packages"=pkg_add("pam_krb5","1.55-1","i386");
"/software/packages"=pkg_add("rdate","1.2-1","i386");
"/software/packages"=pkg_add("telnet","0.17-20","i386");
"/software/packages"=pkg_add("whois","1.0.10-1","i386");
"/software/packages"=pkg_add("elinks","0.3.0-1","i386");
"/software/packages"=pkg_add("licq-gnome","1.1.0-0.cvs20020416.1","i386");
"/software/packages"=pkg_add("metamail","2.7-28","i386");
"/software/packages"=pkg_add("gtkam","0.1.3-0.cvs20020225.2","i386");
"/software/packages"=pkg_add("gd","1.8.4-4","i386");
"/software/packages"=pkg_add("sysstat","4.0.3-2","i386");
"/software/packages"=pkg_add("rdist","6.1.5-16","i386");
"/software/packages"=pkg_add("docbook-style-dsssl","1.76-1","noarch");
"/software/packages"=pkg_add("tetex-fonts","1.0.7-47","i386");
"/software/packages"=pkg_add("linuxdoc-tools","0.9.16-4","i386");
"/software/packages"=pkg_add("passivetex","1.12-3","noarch");
"/software/packages"=pkg_add("tamago","4.0.6-5","noarch");
"/software/packages"=pkg_add("ical","2.2-26","i386");
"/software/packages"=pkg_add("pinfo","0.6.4-4","i386");
"/software/packages"=pkg_add("shapecfg","2.2.12-8","i386");
"/software/packages"=pkg_add("tree","1.2-17","i386");
"/software/packages"=pkg_add("xdelta","1.1.3-5","i386");
"/software/packages"=pkg_add("gtk+10","1.0.6-10","i386");
"/software/packages"=pkg_add("ncurses4","5.0-5","i386");
"/software/packages"=pkg_add("qt2-Xt","2.3.1-3","i386");
"/software/packages"=pkg_add("autoconf253","2.53-3","noarch");
"/software/packages"=pkg_add("bonobo-devel","1.0.19-2","i386");
"/software/packages"=pkg_add("cdparanoia-devel","alpha9.8-8","i386");
"/software/packages"=pkg_add("db1-devel","1.85-8","i386");
"/software/packages"=pkg_add("ddd","3.3.1-13","i386");
"/software/packages"=pkg_add("e2fsprogs-devel","1.27-3","i386");
"/software/packages"=pkg_add("flex","2.5.4a-23","i386");
"/software/packages"=pkg_add("glib-devel","1.2.10-5","i386");
"/software/packages"=pkg_add("compat-egcs-c++","6.2-1.1.2.16","i386");
"/software/packages"=pkg_add("gnome-games","1.4.0.1-5","i386");
"/software/packages"=pkg_add("hesiod-devel","3.0.2-18","i386");
"/software/packages"=pkg_add("indent","2.2.7-3","i386");
"/software/packages"=pkg_add("krbafs-devel","1.1.1-1","i386");
"/software/packages"=pkg_add("libao-devel","0.8.2-2","i386");
"/software/packages"=pkg_add("libjpeg-devel","6b-19","i386");
"/software/packages"=pkg_add("libole2-devel","0.2.4-1","i386");
"/software/packages"=pkg_add("libungif-devel","4.1.0-10","i386");
"/software/packages"=pkg_add("libvorbis-devel","1.0rc3-1","i386");
"/software/packages"=pkg_add("lm_sensors-devel","2.6.1-1","i386");
"/software/packages"=pkg_add("ncompress","4.2.4-28","i386");
"/software/packages"=pkg_add("oaf-devel","0.6.8-3","i386");
"/software/packages"=pkg_add("ORBit-devel","0.5.13-3","i386");
"/software/packages"=pkg_add("pciutils-devel","2.1.9-2","i386");
"/software/packages"=pkg_add("gnome-pilot-devel","0.1.64-3","i386");
"/software/packages"=pkg_add("glib2-devel","2.0.1-2","i386");
"/software/packages"=pkg_add("pspell-devel","0.12.2-8","i386");
"/software/packages"=pkg_add("pygtk2-devel","1.99.8-7","i386");
"/software/packages"=pkg_add("rcs","5.7-15","i386");
"/software/packages"=pkg_add("cpp","2.96-113","i386");
"/software/packages"=pkg_add("glibc-devel","2.2.5-44","i386");
"/software/packages"=pkg_add("iproute","2.4.7-7.73.1","i386");
"/software/packages"=pkg_add("krb5-libs","1.2.4-11","i386");
"/software/packages"=pkg_add("libstdc++","2.96-113","i386");
"/software/packages"=pkg_add("libgal19","0.19.2-3.7x","i386");
"/software/packages"=pkg_add("losetup","2.11n-12.7.3","i386");
"/software/packages"=pkg_add("mm","1.1.3-11","i386");
"/software/packages"=pkg_add("iptables","1.2.8-8.72.3","i386");
"/software/packages"=pkg_add("mozilla-nspr-devel","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("netpbm-devel","9.24-9.73.2","i386");
"/software/packages"=pkg_add("openssl","0.9.6b-35.7","i386");
"/software/packages"=pkg_add("libpcap","0.6.2-17.7.3.2","i386");
"/software/packages"=pkg_add("openssl095a","0.9.5a-23.7.3","i386");
"/software/packages"=pkg_add("pam-devel","0.75-46.7.3","i386");
"/software/packages"=pkg_add("quota","3.06-9.7","i386");
"/software/packages"=pkg_add("sendmail-cf","8.11.6-27.73","i386");
"/software/packages"=pkg_add("nss_ldap","189-4","i386");
"/software/packages"=pkg_add("tar","1.13.25-4.7.1","i386");
"/software/packages"=pkg_add("vim-enhanced","6.1-18.7x.2","i386");
"/software/packages"=pkg_add("XFree86-base-fonts","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("openssh-askpass","3.1p1-14","i386");
"/software/packages"=pkg_add("pan","0.11.4-1","i386");
"/software/packages"=pkg_add("python2","2.2.2-11.7.3","i386");
"/software/packages"=pkg_add("redhat-config-network","1.0.4-2","i386");
"/software/packages"=pkg_add("nautilus","1.0.6-16","i386");
"/software/packages"=pkg_add("gdm","2.2.3.1-23","i386");
"/software/packages"=pkg_add("zlib-devel","1.1.4-8.7x","i386");
"/software/packages"=pkg_add("perl-CPAN","1.59_54-36.1.73","i386");
"/software/packages"=pkg_add("XFree86-twm","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("gnupg","1.0.7-13","i386");
"/software/packages"=pkg_add("kaboodle","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kcoloredit","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kcharselect","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdeartwork","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdemultimedia-arts","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdepasswd","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdepim-pilot","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdesdk-kompare","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdeartwork-kworldclock","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kfile-pdf","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kghostview","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kjots","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("klprfax","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kmix","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("knotes","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kpf","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("ksirc","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kuickshow","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kfax","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kooka","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("galeon","1.2.11-1.7.3","i386");
"/software/packages"=pkg_add("mozilla-js-debugger","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("netpbm-progs","9.24-9.73.2","i386");
"/software/packages"=pkg_add("perl-CGI","2.752-36.1.73","i386");
"/software/packages"=pkg_add("qt-designer","3.0.5-7.14","i386");
"/software/packages"=pkg_add("ucd-snmp","4.2.5-8.73.1","i386");
"/software/packages"=pkg_add("vnc-server","3.3.3r2-28.2","i386");
"/software/packages"=pkg_add("SDL_net-devel","1.2.3-2","i386");
"/software/packages"=pkg_add("PyQt-devel","3.1-2","i386");
"/software/packages"=pkg_add("smpeg-devel","0.4.4-9","i386");
"/software/packages"=pkg_add("swig","1.1p5-12","i386");
"/software/packages"=pkg_add("xdelta-devel","1.1.3-5","i386");
"/software/packages"=pkg_add("gimp-devel","1.2.3-4","i386");
"/software/packages"=pkg_add("pango-devel","1.0.1-1","i386");
"/software/packages"=pkg_add("xmms-devel","1.2.7-1","i386");
"/software/packages"=pkg_add("control-center-devel","1.4.0.1-31","i386");
"/software/packages"=pkg_add("libglade-devel","0.17-5","i386");
"/software/packages"=pkg_add("chromium","0.9.12-13","i386");
"/software/packages"=pkg_add("xbill","2.0-16","i386");
"/software/packages"=pkg_add("plugger","4.0-6","i386");
"/software/packages"=pkg_add("gal","0.19.2-3.7x","i386");
"/software/packages"=pkg_add("xpdf","1.00-7","i386");
"/software/packages"=pkg_add("XFree86-100dpi-fonts","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("gtkhtml","1.0.2-1.1","i386");
"/software/packages"=pkg_add("cups-libs","1.1.14-15.4","i386");
"/software/packages"=pkg_add("man-pages","1.48-2","noarch");
"/software/packages"=pkg_add("redhat-logos","1.1.3-1","noarch");
"/software/packages"=pkg_add("cracklib","2.7-15","i386");
"/software/packages"=pkg_add("dosfstools","2.8-1","i386");
"/software/packages"=pkg_add("gdbm","1.8.0-14","i386");
"/software/packages"=pkg_add("hesiod","3.0.2-18","i386");
"/software/packages"=pkg_add("mailx","8.1.1-22","i386");
"/software/packages"=pkg_add("net-tools","1.60-4","i386");
"/software/packages"=pkg_add("popt","1.6.4-7x.18","i386");
"/software/packages"=pkg_add("ntsysv","1.3.5-3","i386");
"/software/packages"=pkg_add("termcap","11.0.1-10","noarch");
"/software/packages"=pkg_add("crontabs","1.10-1","noarch");
"/software/packages"=pkg_add("logrotate","3.6.4-1","i386");
"/software/packages"=pkg_add("cpio","2.4.2-26","i386");
"/software/packages"=pkg_add("at","3.1.8-23","i386");
"/software/packages"=pkg_add("ash","0.3.7-2","i386");
"/software/packages"=pkg_add("gzip","1.3.3-1","i386");
"/software/packages"=pkg_add("procps","2.0.7-12","i386");
"/software/packages"=pkg_add("redhat-release","7.3-1","noarch");
"/software/packages"=pkg_add("kbdconfig","1.9.15-2","i386");
"/software/packages"=pkg_add("tcsh","6.10-6","i386");
"/software/packages"=pkg_add("mouseconfig","4.25-1","i386");
"/software/packages"=pkg_add("hotplug","2002_04_01-3","i386");
"/software/packages"=pkg_add("which","2.13-3","i386");
"/software/packages"=pkg_add("authconfig","4.2.8-4","i386");
"/software/packages"=pkg_add("gpm","1.19.3-21","i386");
"/software/packages"=pkg_add("sh-utils","2.0.11-14","i386");
"/software/packages"=pkg_add("mkinitrd","3.3.10-1","i386");
"/software/packages"=pkg_add("SysVinit","2.84-2","i386");
"/software/packages"=pkg_add("ipchains","1.3.10-13","i386");
"/software/packages"=pkg_add("pciutils","2.1.9-2","i386");
"/software/packages"=pkg_add("anacron","2.3-17","i386");
"/software/packages"=pkg_add("esound","0.2.24-1","i386");
"/software/packages"=pkg_add("ghostscript-fonts","5.50-3","noarch");
"/software/packages"=pkg_add("htdig","3.2.0-2.011302","i386");
"/software/packages"=pkg_add("kde-i18n-Spanish","3.0.0-5","noarch");
"/software/packages"=pkg_add("libmng","1.0.3-2","i386");
"/software/packages"=pkg_add("libxml2","2.4.19-4","i386");
"/software/packages"=pkg_add("m4","1.4.1-7","i386");
"/software/packages"=pkg_add("Omni","0.5.1-3","i386");
"/software/packages"=pkg_add("perl-DateManip","5.40-15","i386");
"/software/packages"=pkg_add("perl-libnet","1.0901-17","i386");
"/software/packages"=pkg_add("perl-Storable","1.0.14-15","i386");
"/software/packages"=pkg_add("perl-XML-Grove","0.46alpha-11","noarch");
"/software/packages"=pkg_add("perl-XML-Twig","2.02-9","noarch");
"/software/packages"=pkg_add("portmap","4.0-41","i386");
"/software/packages"=pkg_add("alchemist","1.0.23-1","i386");
"/software/packages"=pkg_add("4Suite","0.11.1-8","i386");
"/software/packages"=pkg_add("watanabe-vf","1.0-5","noarch");
"/software/packages"=pkg_add("gdk-pixbuf","0.14.0-8","i386");
"/software/packages"=pkg_add("libglade","0.17-5","i386");
"/software/packages"=pkg_add("gtk2","2.0.2-4","i386");
"/software/packages"=pkg_add("ksconfig","2.0-7","noarch");
"/software/packages"=pkg_add("switchdesk-kde","3.9.8-2","i386");
"/software/packages"=pkg_add("tix","8.2.0b1-67","i386");
"/software/packages"=pkg_add("ttfonts-ja","1.2-8","noarch");
"/software/packages"=pkg_add("cups-drivers","1.1-0.20020313.3","i386");
"/software/packages"=pkg_add("printconf","0.3.77-1","i386");
"/software/packages"=pkg_add("zip","2.3-12","i386");
"/software/packages"=pkg_add("aspell","0.33.7.1-9","i386");
"/software/packages"=pkg_add("abiword","0.99.5-2","i386");
"/software/packages"=pkg_add("ee","0.3.12-5","i386");
"/software/packages"=pkg_add("gdk-pixbuf-gnome","0.14.0-8","i386");
"/software/packages"=pkg_add("gnome-user-docs","1.4.1-1","noarch");
"/software/packages"=pkg_add("ImageMagick","5.4.3.11-1","i386");
"/software/packages"=pkg_add("gnorpm","0.96-14","i386");
"/software/packages"=pkg_add("gtop","1.0.13-4","i386");
"/software/packages"=pkg_add("libunicode","0.4-6","i386");
"/software/packages"=pkg_add("bonobo","1.0.19-2","i386");
"/software/packages"=pkg_add("gnome-vfs","1.0.5-4","i386");
"/software/packages"=pkg_add("gedit","0.9.7-8","i386");
"/software/packages"=pkg_add("patch","2.5.4-12","i386");
"/software/packages"=pkg_add("python-clap","1.0.0-3","noarch");
"/software/packages"=pkg_add("rep-gtk-libglade","0.15-7","i386");
"/software/packages"=pkg_add("sawfish","1.0.1-9","i386");
"/software/packages"=pkg_add("gnome-utils","1.4.0-9","i386");
"/software/packages"=pkg_add("umb-scheme","3.2-21","i386");
"/software/packages"=pkg_add("docbook-dtds","1.0-8","noarch");
"/software/packages"=pkg_add("autorun","2.73-1","i386");
"/software/packages"=pkg_add("cdp","0.33-22","i386");
"/software/packages"=pkg_add("gnome-media","1.2.3-4","i386");
"/software/packages"=pkg_add("libao","0.8.2-2","i386");
"/software/packages"=pkg_add("SDL","1.2.3-7","i386");
"/software/packages"=pkg_add("smpeg","0.4.4-9","i386");
"/software/packages"=pkg_add("timidity++","2.11.3-1","i386");
"/software/packages"=pkg_add("xmms","1.2.7-1","i386");
"/software/packages"=pkg_add("cipe","1.4.5-9","i386");
"/software/packages"=pkg_add("ftp","0.17-13","i386");
"/software/packages"=pkg_add("logwatch","2.6-2","noarch");
"/software/packages"=pkg_add("nmap","2.54BETA31-1","i386");
"/software/packages"=pkg_add("pidentd","3.0.14-5","i386");
"/software/packages"=pkg_add("traceroute","1.4a12-2","i386");
"/software/packages"=pkg_add("ypbind","1.10-7","i386");
"/software/packages"=pkg_add("licq-kde","1.1.0-0.cvs20020416.1","i386");
"/software/packages"=pkg_add("gphoto","0.4.3-17","i386");
"/software/packages"=pkg_add("gphoto2","2.0-4","i386");
"/software/packages"=pkg_add("finger-server","0.17-9","i386");
"/software/packages"=pkg_add("rsh-server","0.17-5","i386");
"/software/packages"=pkg_add("dialog","0.9a-5","i386");
"/software/packages"=pkg_add("docbook-utils","0.6.9-25","noarch");
"/software/packages"=pkg_add("tetex-dvilj","1.0.7-47","i386");
"/software/packages"=pkg_add("docbook-utils-pdf","0.6.9-25","noarch");
"/software/packages"=pkg_add("xmltex","20000118-8","noarch");
"/software/packages"=pkg_add("psgml","1.2.3-3","noarch");
"/software/packages"=pkg_add("dump","0.4b27-3","i386");
"/software/packages"=pkg_add("pax","3.0-1","i386");
"/software/packages"=pkg_add("screen","3.9.11-3","i386");
"/software/packages"=pkg_add("symlinks","1.2-13","i386");
"/software/packages"=pkg_add("glib10","1.0.6-10","i386");
"/software/packages"=pkg_add("libxml10","1.0.0-8","i386");
"/software/packages"=pkg_add("qt1x-GL","1.45-16","i386");
"/software/packages"=pkg_add("alchemist-devel","1.0.23-1","i386");
"/software/packages"=pkg_add("automake15","1.5-2","noarch");
"/software/packages"=pkg_add("bonobo-conf-devel","0.14-5","i386");
"/software/packages"=pkg_add("cdecl","2.5-22","i386");
"/software/packages"=pkg_add("ctags","5.2.2-2","i386");
"/software/packages"=pkg_add("cyrus-sasl-devel","1.5.24-25","i386");
"/software/packages"=pkg_add("db3-utils","3.3.11-6","i386");
"/software/packages"=pkg_add("doxygen","1.2.14-4","i386");
"/software/packages"=pkg_add("fam-devel","2.6.7-6","i386");
"/software/packages"=pkg_add("gd-devel","1.8.4-4","i386");
"/software/packages"=pkg_add("glade","0.6.4-1","i386");
"/software/packages"=pkg_add("compat-egcs","6.2-1.1.2.16","i386");
"/software/packages"=pkg_add("gnome-core-devel","1.4.0.4-54","i386");
"/software/packages"=pkg_add("guile-devel","1.3.4-19","i386");
"/software/packages"=pkg_add("ImageMagick-c++-devel","5.4.3.11-1","i386");
"/software/packages"=pkg_add("lesstif","0.93.18-2","i386");
"/software/packages"=pkg_add("libgtop-devel","1.0.12-8","i386");
"/software/packages"=pkg_add("libogg-devel","1.0rc3-1","i386");
"/software/packages"=pkg_add("libtool","1.4.2-7","i386");
"/software/packages"=pkg_add("libuser-devel","0.50.2-1","i386");
"/software/packages"=pkg_add("libxslt-devel","1.0.15-1","i386");
"/software/packages"=pkg_add("memprof","0.4.1-5","i386");
"/software/packages"=pkg_add("njamd","0.9.2-3","i386");
"/software/packages"=pkg_add("patchutils","0.2.11-2","i386");
"/software/packages"=pkg_add("pilot-link-devel","0.9.5-13","i386");
"/software/packages"=pkg_add("esound-devel","0.2.24-1","i386");
"/software/packages"=pkg_add("pmake","1.45-4","i386");
"/software/packages"=pkg_add("pygnome-devel","1.4.2-3","i386");
"/software/packages"=pkg_add("fileutils","4.1-10.4","i386");
"/software/packages"=pkg_add("gcc","2.96-113","i386");
"/software/packages"=pkg_add("kdeartwork-locolor","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("XFree86-libs","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("gal-devel","0.19.2-3.7x","i386");
"/software/packages"=pkg_add("lv","4.49.4-3.7x.1","i386");
"/software/packages"=pkg_add("mm-devel","1.1.3-11","i386");
"/software/packages"=pkg_add("netscape-common","4.8-1","i386");
"/software/packages"=pkg_add("bind-utils","9.2.1-1.7x.2","i386");
"/software/packages"=pkg_add("openldap","2.0.27-2.7.3","i386");
"/software/packages"=pkg_add("openssl096","0.9.6-23.7","i386");
"/software/packages"=pkg_add("pine","4.44-19.73.0","i386");
"/software/packages"=pkg_add("rsync","2.5.7-0.7","i386");
"/software/packages"=pkg_add("sendmail-devel","8.11.6-27.73","i386");
"/software/packages"=pkg_add("sendmail","8.11.6-27.73","i386");
"/software/packages"=pkg_add("tcpdump","3.6.3-17.7.3.3","i386");
"/software/packages"=pkg_add("vim-minimal","6.1-18.7x.2","i386");
"/software/packages"=pkg_add("ypserv","2.8-0.73E","i386");
"/software/packages"=pkg_add("XFree86-75dpi-fonts","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("XFree86-xfs","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("balsa","1.2.4-7.7.3","i386");
"/software/packages"=pkg_add("cups","1.1.14-15.4","i386");
"/software/packages"=pkg_add("openssh-askpass-gnome","3.1p1-14","i386");
"/software/packages"=pkg_add("qt","3.0.5-7.14","i386");
"/software/packages"=pkg_add("rhn_register","2.8.27-1.7.3","i386");
"/software/packages"=pkg_add("nautilus-devel","1.0.6-16","i386");
"/software/packages"=pkg_add("nfs-utils","0.3.3-6.73","i386");
"/software/packages"=pkg_add("libpng-devel","1.0.14-0.7x.4","i386");
"/software/packages"=pkg_add("perl","5.6.1-36.1.73","i386");
"/software/packages"=pkg_add("XFree86-xdm","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("kdeaddons-kate","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdebase-devel","3.0.5a-0.73.4","i386");
"/software/packages"=pkg_add("kdemultimedia-kfile","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdepim","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdesdk-kbabel","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdesdk-kspy","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdf","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("khexedit","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("klpq","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kmidi","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("knode","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kpaint","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kscd","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("ktimer","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdvi","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("libkscan","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("mozilla","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("mozilla-dom-inspector","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("nautilus-mozilla","1.0.6-16","i386");
"/software/packages"=pkg_add("kdemultimedia-devel","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdelibs-devel","3.0.5a-0.73.2","i386");
"/software/packages"=pkg_add("tetex-dvips","1.0.7-47.1","i386");
"/software/packages"=pkg_add("up2date-gnome","2.8.40-3.7.3","i386");
"/software/packages"=pkg_add("readline-devel","4.2a-4","i386");
"/software/packages"=pkg_add("SDL-devel","1.2.3-7","i386");
"/software/packages"=pkg_add("sip-devel","3.1-2","i386");
"/software/packages"=pkg_add("sox-devel","12.17.3-4","i386");
"/software/packages"=pkg_add("texinfo","4.1-1","i386");
"/software/packages"=pkg_add("gnome-games-devel","1.4.0.1-5","i386");
"/software/packages"=pkg_add("gtk2-devel","2.0.2-4","i386");
"/software/packages"=pkg_add("gdk-pixbuf-devel","0.14.0-8","i386");
"/software/packages"=pkg_add("freeciv","1.12.0-1","i386");
"/software/packages"=pkg_add("xboard","4.2.3-2","i386");
"/software/packages"=pkg_add("glibc-common","2.2.5-44","i386");
"/software/packages"=pkg_add("LPRng","3.8.9-4.1","i386");
"/software/packages"=pkg_add("modutils-devel","2.4.18-3.7x","i386");
"/software/packages"=pkg_add("mozilla-nss","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("python","1.5.2-43.73","i386");
"/software/packages"=pkg_add("kdelibs","3.0.5a-0.73.2","i386");
"/software/packages"=pkg_add("kamera","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kdeadmin","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kfile-png","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("mailcap","2.1.9-2","noarch");
"/software/packages"=pkg_add("basesystem","7.0-2","noarch");
"/software/packages"=pkg_add("db3","3.3.11-6","i386");
"/software/packages"=pkg_add("hdparm","4.6-1","i386");
"/software/packages"=pkg_add("mt-st","0.7-3","i386");
"/software/packages"=pkg_add("netconfig","0.8.11-7","i386");
"/software/packages"=pkg_add("bzip2","1.0.2-2","i386");
"/software/packages"=pkg_add("info","4.1-1","i386");
"/software/packages"=pkg_add("grep","2.5.1-1","i386");
"/software/packages"=pkg_add("procmail","3.22-5","i386");
"/software/packages"=pkg_add("console-tools","19990829-40","i386");
"/software/packages"=pkg_add("cyrus-sasl-plain","1.5.24-25","i386");
"/software/packages"=pkg_add("kudzu","0.99.52-1","i386");
"/software/packages"=pkg_add("rpm","4.0.4-7x.18","i386");
"/software/packages"=pkg_add("lokkit","0.50-8","i386");
"/software/packages"=pkg_add("cdparanoia-libs","alpha9.8-8","i386");
"/software/packages"=pkg_add("groff-perl","1.17.2-12","i386");
"/software/packages"=pkg_add("libjpeg","6b-19","i386");
"/software/packages"=pkg_add("libxml","1.8.17-3","i386");
"/software/packages"=pkg_add("mpage","2.5.1-9","i386");
"/software/packages"=pkg_add("ORBit","0.5.13-3","i386");
"/software/packages"=pkg_add("perl-Parse-Yapp","1.05-15","i386");
"/software/packages"=pkg_add("perl-XML-Dumper","0.4-12","noarch");
"/software/packages"=pkg_add("gnome-libs","1.4.1.2.90-14","i386");
"/software/packages"=pkg_add("pygnome","1.4.2-3","i386");
"/software/packages"=pkg_add("authconfig-gtk","4.2.8-4","i386");
"/software/packages"=pkg_add("urw-fonts","2.0-17","noarch");
"/software/packages"=pkg_add("printconf-gui","0.3.77-1","i386");
"/software/packages"=pkg_add("aumix","2.7-8","i386");
"/software/packages"=pkg_add("gftp","2.0.11-2","i386");
"/software/packages"=pkg_add("imlib-cfgeditor","1.9.13-3.7.x","i386");
"/software/packages"=pkg_add("libole2","0.2.4-1","i386");
"/software/packages"=pkg_add("bug-buddy","2.0.6-9","i386");
"/software/packages"=pkg_add("intltool","0.17-1","i386");
"/software/packages"=pkg_add("rpm-python","4.0.4-7x.18","i386");
"/software/packages"=pkg_add("pygnome-applet","1.4.2-3","i386");
"/software/packages"=pkg_add("rhn-applet","1.0.6-11","noarch");
"/software/packages"=pkg_add("cdparanoia","alpha9.8-8","i386");
"/software/packages"=pkg_add("mpg321","0.2.9-3","i386");
"/software/packages"=pkg_add("SDL_mixer","1.2.1-4","i386");
"/software/packages"=pkg_add("xmms-gnome","1.2.7-1","i386");
"/software/packages"=pkg_add("gq","0.4.0-5","i386");
"/software/packages"=pkg_add("rmt","0.4b27-3","i386");
"/software/packages"=pkg_add("sharutils","4.2.1-9","i386");
"/software/packages"=pkg_add("gimp","1.2.3-4","i386");
"/software/packages"=pkg_add("libusb","0.1.5-3","i386");
"/software/packages"=pkg_add("xsane","0.84-2","i386");
"/software/packages"=pkg_add("telnet-server","0.17-20","i386");
"/software/packages"=pkg_add("tetex-afm","1.0.7-47","i386");
"/software/packages"=pkg_add("tetex-xdvi","1.0.7-47","i386");
"/software/packages"=pkg_add("bc","1.06-8","i386");
"/software/packages"=pkg_add("sudo","1.6.5p2-2","i386");
"/software/packages"=pkg_add("compat-glibc","6.2-2.1.3.2","i386");
"/software/packages"=pkg_add("openmotif21","2.1.30-1","i386");
"/software/packages"=pkg_add("XFree86-compat-libs","4.0.3-2","i386");
"/software/packages"=pkg_add("bison","1.35-1","i386");
"/software/packages"=pkg_add("db3-devel","3.3.11-6","i386");
"/software/packages"=pkg_add("expat-devel","1.95.2-2","i386");
"/software/packages"=pkg_add("gettext","0.11.1-2","i386");
"/software/packages"=pkg_add("gpm-devel","1.19.3-21","i386");
"/software/packages"=pkg_add("libmng-devel","1.0.3-2","i386");
"/software/packages"=pkg_add("libtiff-devel","3.5.7-2","i386");
"/software/packages"=pkg_add("libxml2-devel","2.4.19-4","i386");
"/software/packages"=pkg_add("parted-devel","1.4.24-3","i386");
"/software/packages"=pkg_add("audiofile-devel","0.2.3-1","i386");
"/software/packages"=pkg_add("pygtk-devel","0.6.9-3","i386");
"/software/packages"=pkg_add("rpm-build","4.0.4-7x.18","i386");
"/software/packages"=pkg_add("sip","3.1-2","i386");
"/software/packages"=pkg_add("splint","3.0.1.6-2","i386");
"/software/packages"=pkg_add("gtk+-devel","1.2.10-15","i386");
"/software/packages"=pkg_add("libglade2-devel","1.99.9-2","i386");
"/software/packages"=pkg_add("gnome-print-devel","0.35-4","i386");
"/software/packages"=pkg_add("gnuchess","4.0.pl80-8","i386");
"/software/packages"=pkg_add("xpilot","4.4.3-5","i386");
"/software/packages"=pkg_add("glibc","2.2.5-44","i386");
"/software/packages"=pkg_add("gcc-g77","2.96-113","i386");
"/software/packages"=pkg_add("krb5-devel","1.2.4-11","i386");
"/software/packages"=pkg_add("libstdc++-devel","2.96-113","i386");
"/software/packages"=pkg_add("modutils","2.4.18-3.7x","i386");
"/software/packages"=pkg_add("mozilla-nss-devel","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("libesmtp","0.8.12-0.7.x","i386");
"/software/packages"=pkg_add("pam","0.75-46.7.3","i386");
"/software/packages"=pkg_add("sane-backends","1.0.7-6.2","i386");
"/software/packages"=pkg_add("fetchmail","5.9.0-21.7.3","i386");
"/software/packages"=pkg_add("wget","1.8.2-4.73","i386");
"/software/packages"=pkg_add("XFree86-ISO8859-15-100dpi-fonts","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("gtkhtml-devel","1.0.2-1.1","i386");
"/software/packages"=pkg_add("openssh-clients","3.1p1-14","i386");
"/software/packages"=pkg_add("arts","1.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("tkinter","1.5.2-43.73","i386");
"/software/packages"=pkg_add("perl-NDBM_File","1.75-36.1.73","i386");
"/software/packages"=pkg_add("evolution","1.0.8-9.7x.1","i386");
"/software/packages"=pkg_add("karm","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdeaddons-kicker","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdenetwork-libs","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdesdk-kbugbuster","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdict","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kiconedit","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kljettool","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdeaddons-knewsticker","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kruler","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kviewshell","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("lisa","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("mozilla-psm","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("qt-devel","3.0.5-7.14","i386");
"/software/packages"=pkg_add("up2date","2.8.40-3.7.3","i386");
"/software/packages"=pkg_add("man-pages-es","1.28-1","noarch");
"/software/packages"=pkg_add("bzip2-libs","1.0.2-2","i386");
"/software/packages"=pkg_add("eject","2.0.12-4","i386");
"/software/packages"=pkg_add("ksymoops","2.4.4-1","i386");
"/software/packages"=pkg_add("pcre","3.9-2","i386");
"/software/packages"=pkg_add("reiserfs-utils","3.x.0j-3","i386");
"/software/packages"=pkg_add("specspo","7.3-4","noarch");
"/software/packages"=pkg_add("ed","0.2-25","i386");
"/software/packages"=pkg_add("grub","0.91-4","i386");
"/software/packages"=pkg_add("raidtools","1.00.2-1.3","i386");
"/software/packages"=pkg_add("sysklogd","1.4.1-8","i386");
"/software/packages"=pkg_add("tmpwatch","2.8.3-1","i386");
"/software/packages"=pkg_add("cracklib-dicts","2.7-15","i386");
"/software/packages"=pkg_add("libuser","0.50.2-1","i386");
"/software/packages"=pkg_add("mkbootdisk","1.4.3-1","i386");
"/software/packages"=pkg_add("kernel-smp","2.4.18-3","i686");
"/software/packages"=pkg_add("timeconfig","3.2.7-1","i386");
"/software/packages"=pkg_add("fortune-mod","1.0-20","i386");
"/software/packages"=pkg_add("kde-i18n-French","3.0.0-5","noarch");
"/software/packages"=pkg_add("lm_sensors","2.6.1-1","i386");
"/software/packages"=pkg_add("nkf","1.92-6","i386");
"/software/packages"=pkg_add("perl-HTML-Tagset","3.03-14","i386");
"/software/packages"=pkg_add("perl-libwww-perl","5.63-9","i386");
"/software/packages"=pkg_add("Omni-foomatic","0.5.1-3","i386");
"/software/packages"=pkg_add("Glide3","20010520-13","i386");
"/software/packages"=pkg_add("openmotif","2.2.2-5","i386");
"/software/packages"=pkg_add("pygnome-libglade","1.4.2-3","i386");
"/software/packages"=pkg_add("koffice","1.1.1-5","i386");
"/software/packages"=pkg_add("pilot-link","0.9.5-13","i386");
"/software/packages"=pkg_add("chkfontpath","1.9.5-2","i386");
"/software/packages"=pkg_add("mkxauth","1.7-18","noarch");
"/software/packages"=pkg_add("xloadimage","4.1-21","i386");
"/software/packages"=pkg_add("aspell-es","0.2-8","i386");
"/software/packages"=pkg_add("fam","2.6.7-6","i386");
"/software/packages"=pkg_add("gqview","0.8.1-5","i386");
"/software/packages"=pkg_add("gnome-print","0.35-4","i386");
"/software/packages"=pkg_add("bonobo-conf","0.14-5","i386");
"/software/packages"=pkg_add("rep-gtk","0.15-7","i386");
"/software/packages"=pkg_add("gnome-applets","1.4.0.5-6","i386");
"/software/packages"=pkg_add("gnumeric","1.0.5-3","i386");
"/software/packages"=pkg_add("cdda2wav","1.10-11","i386");
"/software/packages"=pkg_add("mikmod","3.1.6-12","i386");
"/software/packages"=pkg_add("SDL_image","1.2.1-4","i386");
"/software/packages"=pkg_add("vorbis-tools","1.0rc3-3","i386");
"/software/packages"=pkg_add("finger","0.17-9","i386");
"/software/packages"=pkg_add("radvd","0.7.1-1","i386");
"/software/packages"=pkg_add("tcp_wrappers","7.6-19","i386");
"/software/packages"=pkg_add("lockdev","1.0.0-16","i386");
"/software/packages"=pkg_add("licq","1.1.0-0.cvs20020416.1","i386");
"/software/packages"=pkg_add("exmh","2.4-2","noarch");
"/software/packages"=pkg_add("gnuplot","3.7.1-17","i386");
"/software/packages"=pkg_add("docbook-style-xsl","1.49-1","noarch");
"/software/packages"=pkg_add("tetex-latex","1.0.7-47","i386");
"/software/packages"=pkg_add("xmlto","0.0.8-3","noarch");
"/software/packages"=pkg_add("procinfo","18-2","i386");
"/software/packages"=pkg_add("units","1.74-1","i386");
"/software/packages"=pkg_add("kde2-compat","2.2.2-2","i386");
"/software/packages"=pkg_add("qt1x","1.45-16","i386");
"/software/packages"=pkg_add("autoconf","2.13-17","noarch");
"/software/packages"=pkg_add("byacc","1.9-19","i386");
"/software/packages"=pkg_add("curl-devel","7.9.5-2","i386");
"/software/packages"=pkg_add("dev86","0.15.5-1","i386");
"/software/packages"=pkg_add("freetype-devel","2.0.9-2","i386");
"/software/packages"=pkg_add("Glide3-devel","20010520-13","i386");
"/software/packages"=pkg_add("ImageMagick-c++","5.4.3.11-1","i386");
"/software/packages"=pkg_add("libcap-devel","1.10-8","i386");
"/software/packages"=pkg_add("librep-devel","0.15.1-3","i386");
"/software/packages"=pkg_add("libunicode-devel","0.4-6","i386");
"/software/packages"=pkg_add("lockdev-devel","1.0.0-16","i386");
"/software/packages"=pkg_add("kudzu-devel","0.99.52-1","i386");
"/software/packages"=pkg_add("atk-devel","1.0.1-1","i386");
"/software/packages"=pkg_add("SDL_mixer-devel","1.2.1-4","i386");
"/software/packages"=pkg_add("newt-devel","0.50.35-1","i386");
"/software/packages"=pkg_add("Xaw3d-devel","1.5-12","i386");
"/software/packages"=pkg_add("lesstif-devel","0.93.18-2","i386");
"/software/packages"=pkg_add("gnome-libs-devel","1.4.1.2.90-14","i386");
"/software/packages"=pkg_add("tuxracer","0.61-8","i386");
"/software/packages"=pkg_add("perl-suidperl","5.6.1-36.1.73","i386");
"/software/packages"=pkg_add("glibc-kernheaders","2.4-7.16","i386");
"/software/packages"=pkg_add("kernel-source","2.4.20-28.7","i386");
"/software/packages"=pkg_add("kdemultimedia-libs","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("micq","0.4.10.2-1","i386");
"/software/packages"=pkg_add("mozilla-nspr","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("openldap12","1.2.13-8","i386");
"/software/packages"=pkg_add("openssl-devel","0.9.6b-35.7","i386");
"/software/packages"=pkg_add("python2-devel","2.2.2-11.7.3","i386");
"/software/packages"=pkg_add("nscd","2.2.5-44","i386");
"/software/packages"=pkg_add("vim-common","6.1-18.7x.2","i386");
"/software/packages"=pkg_add("XFree86-font-utils","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("gaim","0.59.1-0.7.3","i386");
"/software/packages"=pkg_add("openssh","3.1p1-14","i386");
"/software/packages"=pkg_add("python-devel","1.5.2-43.73","i386");
"/software/packages"=pkg_add("scrollkeeper","0.3.4-5","i386");
"/software/packages"=pkg_add("xchat","1.8.9-1.73.0","i386");
"/software/packages"=pkg_add("XFree86-tools","4.2.1-13.73.23","i386");
"/software/packages"=pkg_add("cervisia","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdebase","3.0.5a-0.73.4","i386");
"/software/packages"=pkg_add("kdegames-devel","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdepim-devel","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdetoys","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kfract","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kmail","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("koncd","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("ksnapshot","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("kviewshell-devel","3.0.5a-0.73.1","i386");
"/software/packages"=pkg_add("mozilla-chat","1.0.2-2.7.3","i386");
"/software/packages"=pkg_add("noatun","3.0.5a-0.73.0","i386");
"/software/packages"=pkg_add("kdevelop","2.1.3-0.7.1","i386");

